Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 2802583005: Update services and characteristics in Fuzzer (Closed)

Created:
3 years, 4 months ago by deejay
Modified:
3 years, 3 months ago
CC:
blink-reviews, chromium-reviews, fuzzing_chromium.org, haraken, ortuno+watch_chromium.org, scheib+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Update services and characteristics in Fuzzer This table was using when we generate bluetooth services and characteristics UUID randomly. We synchronize with latest bluetoth spec as [1], [2]. [1] https://www.bluetooth.com/specifications/gatt/services [2] https://www.bluetooth.com/specifications/gatt/characteristics BUG=570049 Review-Url: https://codereview.chromium.org/2802583005 Cr-Commit-Position: refs/heads/master@{#467237} Committed: https://chromium.googlesource.com/chromium/src/+/79e34734afd5d8e49b76b63beab52618344184c2

Patch Set 1 #

Patch Set 2 : update comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+19 lines, -4 lines) Patch
M third_party/WebKit/Source/modules/bluetooth/testing/clusterfuzz/gatt_aliases.py View 1 8 chunks +19 lines, -4 lines 0 comments Download

Messages

Total messages: 9 (5 generated)
deejay
This patch is related to update uuid to latest. Please take a look this patch.
3 years, 3 months ago (2017-04-22 06:16:57 UTC) #3
ortuno
lgtm Thanks!
3 years, 3 months ago (2017-04-25 23:48:50 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2802583005/20001
3 years, 3 months ago (2017-04-26 03:52:47 UTC) #6
commit-bot: I haz the power
3 years, 3 months ago (2017-04-26 05:08:15 UTC) #9
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/79e34734afd5d8e49b76b63beab5...

Powered by Google App Engine
This is Rietveld 408576698